Wie Sie das Plugin-Flash player aus Sicherheitsgründen blockiert auf Safari zu aktualisieren

Das Sicherheitsteam der Produkte Apple hat ein Sicherheitshinweis in dieser Woche ausgestellt und sagte, dass etwas von dem veralteten Plugin Flash Player haben wegen Schwachstellen gesperrt. Die Apple-Update die Verriegelung des Plug-in-Safari-Browser, um alle zu deaktivieren Versionen von Flash Player vor 17.0.0.169 und 13.0.0.281.

Diese Updates kommen nach, dass Adobe hat eine Erklärung Anfang April veröffentlicht und behauptet, dass das Unternehmen ist sich bewusst, ein Exploit für CVE-2015-3043, die zur Ausführung von schädlichem Code ermöglichen. 
Adobe hat die Schwachstelle des Plugins angesprochen Web von Flash Player mit der Veröffentlichung von Adobe Flash Player 17.0.0.169, die wir empfehlen, die Sie installieren.

Wenn das Flash-Plugin, das Sie verwenden ist alt, sollten Sie eine Warnmeldung wie “Flash ist zur Aktualisierung” oder “das Plugin gesperrt”, wenn Sie versuchen, den Inhalt des Flash-in Safari angezeigt werden. 
Dies bedeutet, dass Version des Plugins, die Sie verwenden auf dem Mac beinhaltet nicht die neuesten Sicherheitsupdates und ist gesperrt.

Wie Sie das Flash-Plugin für Safari aktualisieren

1) Um weiterhin den Adobe Flash Player verwenden, müssen Sie ein Update von Adobe herunterladen , können Sie es zu finden: https://get2.adobe.com/flashplayer/
2) Klicken Sie auf Installation kümmert sich nicht um Pakete auswählen Software und bietet zusätzliche optionale vorgeschlagen:

flash_player_Mac_safari

3) Wenn der Download auf die Download-Ordner gehen auf Ihrem Mac und doppelklicken Sie auf die Datei, die Sie gerade heruntergeladen haben. 
4) kann ein Fenster auftauchen, die warnt, dass die Datei aus dem Internet heruntergeladen und kann ein Problem sein zu öffnen, aber wir sind sicher, dass die Datei ist legitim und dann auf Öffnen. 
5) Wenn das Dialog Passwort anfordern inseriamola.6) Das Programm wird Sie auffordern, eine Software paerto potenzielle Konflikte bei der Safari und Firefox zu schließen

Wenn Sie eine ältere Version von Flash Player verwenden, empfiehlt Apple, mit dem Plug-in-Verwaltung des Internet en Safari um das Plugin im unsicheren Modus für Websites Sie vertrauen laufen.